/**
 * Theme Name: nanosoft Child
 * Description: Child theme for the nanosoft
 * Author: LineThemes
 * Template: nanosoft
 */
 
 
 body {
   
    color: #000;
}

.footer-widgets {
    background-color: #181123;
    padding-top: 50px!important;
    padding-right: 0px!important;
    padding-bottom: 40px!important;
    padding-left: 0px!important;
}
img.image.wp-image-1723.attachment-medium.size-medium {
    width: 120px;
}
.site-footer .footer-copyright{
	    border-top: 1px solid rgba(0, 0, 0, 0.08)!important;
}
h1{
	font-weight:600;
}
.footer-widgets .widget-title{
	    color: #fff;
}
.footer-co-1{
	color:#fff;
	font-size: 15px !important;
}

.footer-co-1 p a{
	color:#fff !important;
}

.footer-co-1 li a{
	color:#fff !important;
}

.widget.widget_nav_menu ul li{
	margin:0; !important;
}

.site-footer .footer-widgets .widget .social-icons a i{
	color:#fff;
}

.site-footer .footer-copyright.footer-copyright-center {
    text-align: center;
    color: #fff;
    background: #29aae1;
}

.widget {
    font-weight: 500;
}

.textwidget p {
    font-weight: 300;
}

.site-footer .footer-widgets a {
    font-weight: 300;
}

.content-header {
    background-color: #211932;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 60px;
    margin-left: 0px;
    padding-top: 40px !important;
    padding-right: 0px;
    padding-bottom: 40px !important;
    padding-left: 0px;
}
.site-content .page-title h1 {
    font-weight: 400;
}

.wpb_wrapper p {
    color: #000;
    font-size: 15px;
}

#site .iconbox.style4 .box-title {
    color: #d1d4ff !important;
}

.testimonial-text p {
    font-size: 14px;
    font-style: italic;
}

#site .testimonial .author-name {
    color: #111333;
    font-weight: 500;
}

.site-header .navigator .menu > li a, .site-header a {
    color: #0e2346 !important;
	font-weight: 500;
    font-family: Rubik;
}

.content-header{
	background:#29abe2 !important;
}

.site-content .page-title .subtitle{
	color:#fff;
}

#site .vc_custom_heading{
	color:#fff;
}

#site .iconbox .box-icon i{
	color:#253858 !important;
}
.sliding-menu {
    
    background-color: #3180cb;
}
.button:hover, input[type="submit"]:hover, button[type="submit"]:hover, textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, input.input-text:focus, select:focus, #site .wpcf7-checkbox .wpcf7-list-item input[type="checkbox"]:checked, #site .wpcf7-checkbox .wpcf7-list-item label:hover input[type="checkbox"], #site .wpcf7-acceptance .wpcf7-list-item label:hover input[type="checkbox"], #site .wpcf7-acceptance .wpcf7-list-item input[type="checkbox"]:checked, #site .wpcf7-checkbox.style1 .wpcf7-list-item input[type="checkbox"]:checked, #site .wpcf7-checkbox.style1 .wpcf7-list-item label:hover input[type="checkbox"]:checked, #site .wpcf7-radio.style2 .wpcf7-list-item input[type="radio"]:checked, #site .wpcf7-radio.style2 .wpcf7-list-item label:hover input[type="radio"]:checked, .site-header-classic .navigator .menu-primary > li:before {
    border-color: #3180cb!important;
}

#site .iconbox .box-icon i[class*="fa"] {
    font-size: 50px;
}

#site .iconbox .box-icon{
	height:25px !important;
}

i.vc-oi.vc-oi-mail {
    font-size: 50px !important;
}

#site .iconbox.style4 .box-icon{
	height:60px !important;
}

.button::after, input[type="submit"]:hover, button[type="submit"]:hover, .button.accent, .search-results .post .post-index::after, .projects-filter ul li a::after, #site .imagebox .box-content::after, .social-icons a:hover i, #site .iconlist.iconlist-icon-xlarge > li .iconlist-item-content ol li::after, #site .iconlist.iconlist-icon-xlarge > li .iconlist-item-content ul li::after, .navigation.post-navigation .nav-links li::after, #site .vc-hoverbox-wrapper .vc-hoverbox-back button, #site .vc-hoverbox-wrapper .vc-hoverbox-back .vc_btn3, #site .flexslider .flex-direction-nav li a, .go-to-top a::after, a[rel="wp-video-lightbox"]::before, #site .vc_tta-accordion .vc_tta-panels-container .vc_tta-panels .vc_tta-panel.vc_active, .sliding-menu .off-canvas-toggle, .projects-grid .project .project-inner .project-thumbnail a::before, .widget.fixed-menu ul.menu li a::before, .widget.fixed-menu ul.menu li.current-menu-item a::before, .widget.fixed-menu ul.menu li.current-page-item a::before, #site .owl-pagination .owl-page.active, #site .vc_tta-tabs.vc_tta-style-classic .vc_tta-tabs-container ul.vc_tta-tabs-list li a::after, #site .pricing-table .price-column.highlight .popular, #site .pricing-table .price-column.highlight .button, .menu-extras li.shopping-cart > a .shopping-cart-items-count, .comments-area .comment-respond .comment-form .form-submit input:hover, .blog-large .post-left .post-comments a, .single-post .post-inner .post-header:after, .single-attachment .post-inner .post-header:after, .single-post .post-inner .post-meta-data .post-comments a, .single-attachment .post-inner .post-meta-data .post-comments a, .blog-large .post.sticky .post-inner:before, #site .vc_row.shape2:before, #site .vc_section.shape2:before, .main-sidebar .widget:hover .widget-title:before, body:not(.is-loaded):after, .woocommerce .onsale, .site-header-classic .navigator .menu-primary li.style1 > .sub-menu > li > a:after, .site-header-sticky .navigator .menu-primary li.style1 > .sub-menu > li > a:after, #site .wpcf7-radio .wpcf7-list-item input[type="radio"]:after, #site .wpcf7-radio.style1 .wpcf7-list-item input[type="radio"]:checked, #site .wpcf7-checkbox.style1 .wpcf7-list-item input[type="checkbox"]:checked:before, #site .wpcf7-radio.style2 .wpcf7-list-item input[type="radio"]:checked:before, #site .blog-shortcode.post-thumbnail-cover.style2 .blog-entries .blog-grid .post .post-inner:before{
	background-color: #231834 !important;
}

#site .iconbox .box-title {
    color: #231834;
}
.clearfix::after{content:"";display:table;clear:both}
